An old Long Term Support (LTS) release of Ubuntu. Codenamed "Hardy Heron". Released on 24th April 2008. Reached full End of Life (EOL) on 9th May, 2013.

learn more… | top users | synonyms (1)

0
votes
0answers
10 views

Upgrade issue - ubuntu 8.04 LTS to 10.04 - Laptop

While upgrading through Update Manager from Ubuntu 8.04 LTS to Ubuntu 10.04 LTS, upgrade was successful and after restart the machine shows the below problem: Init: ureadached main process (2824) ...
0
votes
0answers
26 views

Why does my SVN service return 404 over HTTPS?

I've tried to enable support for HTTPS as well as HTTP for my SVN service. Previously this worked over HTTP and worked well. I'm using (stuck with): Ubuntu 8.04 SVN 1.5 Apache 2.2.8 I've created the ...
0
votes
0answers
97 views

Booting to ISO image using grub 0.97 on Hardy

I have an old server running Ubuntu Hardy, which I need to upgrade to something current. Clearly all the old repositories are out of date, so I can't update or install anything. It's a remote server, ...
1
vote
2answers
119 views

Mount partition sdb get message permission denied?

I have 2 server with different ubuntu version,first server use ubuntu 8.04 and second server use ubuntu 12.04, now i want to use 2 HDD in first server ubuntu ver 8.04, so second server not function ...
0
votes
0answers
17 views

Ubuntu version with Radeon 200m support out of box

I've read about this somewhere but cannot find it again. I think that I read that Ubuntu supported Radeon Drivers (out of the box) up until Ubuntu Hardy Heron. If you wanted to use a newer version of ...
0
votes
0answers
28 views

Ubuntu Server newer version than 8.04 on IBM xSeries 225 8649 [duplicate]

It was installed 8.04 OK. but since its no longer supported, i want to upgrade into newer version. i've tried 9.10, 10.04, until the last one was 12.04. when trying NORMAL BOOT : on 10.04 and ...
0
votes
0answers
99 views

Compile rsync 3.0.9 on Ubuntu 8.04

I want to have ACL Support in rsync and am trying to copy files off the Ubuntu 8.04 to a a machine with Ubuntu 12.04 but need ACL support. The version of rsync on Ubuntu 8.04 is rsync version 2.6.9 ...
2
votes
1answer
213 views

how to upgrade from Ubuntu 8.04 LTS to the latest more compatible version

I am not very knowledgable on Ubuntu in general but for the past few days I have been getting a bit of knowlege here and there. At first this desktop was only set to turn on and run in ¨Terminal"mode ...
0
votes
3answers
463 views

Upgrade from 8.04 to 10.04, “no release found”

I've run the following commands as root: apt-get update apt-get upgrade apt-get dist-upgrade all work fine, but then i run do-release-upgrade and it says "no new release". This makes no sense ...
1
vote
1answer
48 views

Ubuntu 8.04 won't start the setup

I am trying to run ubuntu 8.04 iso on a Virutal PC. It comes up with the Ubuntu install screen and when i click the Install Link, it says loading linux kernel, then it just shuts down my virtual pc. I ...
0
votes
2answers
1k views

Is there a version of the Chromium browser that will run on Ubuntu 8.04 (Hardy)

Looking for a version of the Chromium-browser that will run on Ubuntu 8.04 (Hardy). There must be one since I'm using Google Chrome 12.0.742.60 beta on that machine now but I've been unable to locate ...
3
votes
1answer
500 views

Upgrade Subversion to 1.7 on 8.04

It comes with version 1.5 and I'd like to update it to 1.7. Is it possible? It seems that I don't have apt-add-repository on this system.
0
votes
1answer
98 views

Guide to installing Hardy Heron via USB drive on a laptop running Windows XP?

I want to dual boot Windows XP and Hardy Heron. I have partitioned my single hard drive, created a boot-able pen drive with the Ubuntu 8.04.4 LTS ISO, I am aware how to boot and start the installation ...
1
vote
1answer
631 views

There isn't a sofware package called “dbmail” in your current software sources

where is dbmail? [Binary packages] Most major distros already have packages for dbmail. Ubuntu, Debian, Fedora en Gentoo are known to do so. So check your package manager. From the ...
1
vote
2answers
671 views

Can I use 8.04 Hardy packages or repositories on Precise?

I'm using Precise Pangolin, and I sometimes notice packages I'd like to install exist on http://us.archive.ubuntu.com/ubuntu/ hardy main but not on http://us.archive.ubuntu.com/ubuntu/ precise main. I ...
-1
votes
1answer
542 views

What packages are safe to uninstall to reduce installation size? [duplicate]

Possible Duplicate: How can I turn my desktop Ubuntu 8.04 into a command line only install? This question is similar to a previous question I asked How can I turn my desktop Ubuntu 8.04 ...
0
votes
1answer
957 views

Installing g++ on 8.04

I am running Ubuntu 8.04 (currently I do not have the option to upgrade due to hardware problems). I need to get g++ onto my installation but as this is no longer supported I am unable to use the ...
3
votes
3answers
596 views

How can I turn my desktop Ubuntu 8.04 into a command line only install?

The question says it all really. I had a problem with the 8.04 alternative install .iso (which after some research is a well known bug) so I had to install the full desktop version. I know I can ...
2
votes
3answers
745 views

Can I use the 2.6 kernel provided with my embedded system to run 12.04?

In summary I am quite new to Linux, but have the task of writing some software. The software has to run on a particular hardware board and the manufacturers of this board have provided a custom build ...
0
votes
1answer
372 views

How do I ignore missing trusted keys in apt sources.list? [duplicate]

Possible Duplicate: How do I bypass/ignore the gpg signature checks of apt? i have a problem in ubuntu hardy: i use an old hardy server that i may not upgrade with the historical sources: ...
3
votes
1answer
319 views

Upgrading a live 8.04 LTS server to More uptodate version

Running Apache, MySQL, PHP with Moodle 1.9.9 running as a school based CMS. All possible updates for 8.04 have been applied. Moodle 2.x from Versions 2.1 onwards needs Php version 5.3.2 which is ...
2
votes
2answers
6k views

How to uninstall java6

I am trying root@vz10931:/var/www/mailer# apt-get remove --purge sun-java6-bin Reading package lists... Done Building dependency tree Reading state information... Done You might want to run apt-get ...
1
vote
2answers
1k views

New Software on Ubuntu Hardy Heron(8.04)

I am using ubuntu 8.04 because of my hardware restrictions. I followed the steps to install latest firefox as i can use but i get firefox 3.6 could not found response: For Ubuntu 8.04 (Hardy) ...
0
votes
2answers
164 views

Distribution upgrade from 8.04 not working

I got a small, arm-based device. I edited /etc/apt/sources.list to have it pointing on old-releases.ubuntu.com instead of archive.ubuntu.com . At this point everything's fine, the repositories are ...
1
vote
2answers
2k views

How to Install Ubuntu 12.04 on an HP netbook with Ubuntu-based MI operating system

I am attempting to install 12.04 on my HP Mini netbook which runs their MI (mobile internet) operating system, based on Ubuntu 8.04. I've downloaded 12.04, inserted a USB stick, and am looking for ...
0
votes
2answers
870 views

How to Install PostgreSQL 8.4 on 8.04?

How can I install Postgresql 8.4 for Ubuntu Hardy 8.04 ? sudo apt-get install postgresql will install postgreSQL 8.3 I tried installing individual packages from ...
1
vote
1answer
80 views

Restoring the Ubuntu desktop and access to files

I recently got in way over my head playing with Ubuntu 8.04 on a Dell Mini 910. I think I deleted far more things than I should have trying to "make space". I started finding the applications I ...
3
votes
1answer
169 views

How do I stop the installer putting invalid entries in my /etc/hosts file?

I have a number of Hardy hosts that seem to get an invalid hostname placed in their /etc/hosts during the installation process. There's a line in /etc/hosts on a freshly built, unmodified host that ...
0
votes
1answer
400 views

Wireless driver installation on LG-X130 8.04

Recently installed 8.04. I can't connect through wireless. I have a wired connection. My card is a Ralink rt3090
1
vote
1answer
125 views

Cannot boot 11.10 after 8.04 installation

I recently installed Ubuntu 8.04, before that I had 11.10. My intend was to use both of them. After installation of 8.04, an item for 11.10 didn't appear in grub. What can I do to get it back? PS: ...
2
votes
2answers
723 views

Reboot failure after upgrade from Ubuntu 8.04 LTS to 10.04 LTS

I bought our computer from Freegeeks with Ubuntu 8.04 installed. I upgraded from Ubuntu 8.04 to 10.04 on Thursday November 10. I have an ASUS P4P800SE with Intel P4@3GHZ. Installation messages were: ...
2
votes
1answer
2k views

How do I install the SSH2 extensions of PHP?

I want to be able to run PHP functions like ssh2_connect. But, those functions are not available on my machine. What do I need to do to install them? I am using Ubuntu 8.04 Hardy Heron.
2
votes
1answer
206 views

while setting upstart in application giving error

wht i have done is sudo emacs /etc/init/app.conf and then i write the code for my upstart # application Server description "applicationServer" author "Rahul Mehta ...
1
vote
1answer
2k views

Why is my wireless driver not detected?

When typing iwconfig I only get "no wireless extensions" How do I get the Ubuntu wireless driver to be detected? lspci: 00:00.0 Host bridge: Intel Corporation Mobile PM965/GM965/GL960 Memory ...
0
votes
1answer
171 views

VMWare Workstation 6.5.5 on 10.04 Faster than on 8.04?

Now that I can finally enjoy my VMWare Workstation 6.5.5 on Ubuntu 10.04, I noticed that it feels significantly faster and snappier than when it is running on Ubuntu 8.04 (same exact machine, dual ...
3
votes
1answer
390 views

Upgrading to 10.04 broke my TrueMobile 1150 wireless

My laptop was running 8.04 LTS (hardy), using network manager I believe, and the wireless worked fine. I do not believe I was using ndiswrapper, as the original version of Ubuntu I installed (edgy) ...
4
votes
1answer
1k views

Starting a service from /etc/event.d works, but not from /etc/init

I'm trying to launch an upstart service on Ubuntu 8.04 from /etc/init/, but I always get start: Unknown job: job. When I try to launch this script from /etc/event.d/ it works fine. Why would this be ...
0
votes
2answers
77 views

How to uninstall 8.10 while keeping 11.04?

Yesterday I installed Ubuntu 11.04 with 8.10 already installed and since then my Dell VOSTRO laptop gets shuts down automatically every half an hour. Although I am using the latest version (currently ...
2
votes
3answers
282 views

How do I upgrade from 8.04 to 8.10?

I have Ubuntu 8.04 and I am trying to use "update manager" to upgrade to 8.10. The upgrade fails because of some problem related to network/internet setting. The error I get is discussed and a ...
1
vote
2answers
1k views

How can I upgrade sqlite3 to at least 3.4.2 (or newer)?

When I try to run sudo apt-cache showpkg sqlite3, I only get the version 3.4.2. I need later than that to compile the sqlite3-ruby gem, and I can't make from source files (even with a ./configure ...
1
vote
1answer
646 views

usb device name

I would like to know if the usb device name is randomly allotted at every reboot in an eeepc netbook with Ubuntu(hardy heron). What bugs me is that while I transmit some serial data over say ttyUSB0, ...
4
votes
1answer
141 views

ddebs missing for hardy?

I'm trying to debug some crashes on a 8.04 LTS server, but the ddebs repository at http://ddebs.ubuntu.com/dists/ no longer has a directory for hardy... Any ideas where the debug symbols for hardy ...
3
votes
2answers
9k views

Using up arrow to run previous command

What setup do I need to use up-arrow to run previous command? With Mac, I can use up-arrow to rerun the command that I just run, but it doesn't seem to work with my bash shell. I use 8.04 (I can't ...
1
vote
2answers
727 views

How do I install and use python 2.6? [closed]

I use ubuntu 8.04 as I have to use gcc 4.2. I tried to download python 2.6 using apt-get, but the package is not available. Is there any way to use python 2.6 in ubuntu 8.04?
2
votes
2answers
1k views

Manually installing Python 2.6?

Ubuntu 8.04 comes with Python 2.5 and no 2.6 package support in the apt-get ecosystem. Searching around I found http://www.saltycrane.com/blog/2008/10/installing-python-26-source-ubuntu-hardy/ and all ...
1
vote
0answers
694 views

How do I fix a corrupted /var/lib/dpkg/status? [duplicate]

Possible Duplicate: How do I rebuild a corrupt dpkg status file? I just discovered that /var/lib/dpkg/status is corrupted (details): $ sudo dpkg --audit dpkg: parse error, in file ...
3
votes
1answer
2k views

Problem opening SFX archive file(.exe) using the archive manager [closed]

I have installed both rar and unrar using apt-install but I am still not able to use archive manager for opening the archive file.. I have also tried installing p7zip(p7zip-full and p7zip) but no ...
1
vote
5answers
5k views

Connecting with a BSNL Broadband Internet [closed]

I am unable to connect my broadband connection with Ubuntu. The connection works fine when I use Windows 7. However, when I use ubuntu I am not able to access the internet. I followed all the steps ...
1
vote
1answer
105 views

Updating from libnet-z3950-perl to libnet-z3950-zoom-perl

I have a server running 8.04 with the libnet-z3950-perl package I got some issues with encoding and while trying to debug them on my local 10.10 installation I got the following error: # apt-get ...
2
votes
1answer
318 views

upstart on 8.04

My understanding is that upstart is installed on 8.04, but it's different than 10.04. I'm having trouble finding documentation on how to start/stop/check services from the command line for 8.04. ...